  @charset "UTF-8";
html {
    overflow-x: hidden;
    text-align: justify;
}

main {
    max-width: 100%;
    margin-right: auto;
    margin-left: auto;
    overflow: hidden;
}

@media print, screen and (min-width: 768px) {
    .top__banner {
        background: url(/information/foresterhouse/blog/img/kv.png) no-repeat center;
        background-size: cover;
        width: 100%;
        height: 375px;
        margin: 0 auto;
        margin-bottom: 80px;
    }

    .top__title {
        color: #008E57;
        opacity: 1;
        font-size: 58px;
        text-align: center;
        padding-top: 158px;
        padding-bottom: 159px;
    }

    .blog__content {
        background-color: #fff;
        max-width: 1092px;
        margin: 0 auto;
        padding-bottom: 120px;
    }

    .blog__title__content {
        width: auto;
    }

    .blog__title__frame {
        background: #fff;
        opacity: 1;
        border: solid 1px #008E57;
    }

    .blog__titlebar {
        padding-top: 20px;
        padding-bottom: 20px;
        padding-left: 32px;
        padding-right: 32px;
        height: 68px;
        background: #008E57 0% 0% no-repeat;
    }

    .blog__title {
        color: #fff;
        opacity: 1;
        font-size: 28px;
        font-weight: bold;
        text-align: left;
        float: left;
    }

    .blog__date {
        color: #fff;
        opacity: 1;
        font-size: 20px;
        font-weight: bold;
        text-align: right;
        margin-top: 5px;
    }

    .blog__main__content {
        display: block;
        justify-content: center;
        padding-top: 45px;
    }

    .blog__main__content2 {
        display: block;
        justify-content: center;
    }

    .blog__main__content3 {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        padding: 0px 32px;
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .blog__main__content4 {
        display: block;
        justify-content: center;
    }

    .blog__sub__content{
        display: flex;
        flex-direction: column;
        width: 26.66667%;
        max-width: 300px;
        margin-bottom: 40px;
        margin-right: 4%;
        margin-left: 4%;
    }

    .blog__subtitle {
        color: #000;
        font-size: 20px;
        font-weight: bold;
        text-align: left;
        line-height: 1.6;
        margin: 0 auto;
        padding-left: 32px;
        padding-right: 32px;
    }

    .blog__text {
        color: #000;
        font-size: 20px;
        text-align: left;
        line-height: 1.6;
        padding-top: 30px;
        padding-left: 32px;
        padding-right: 32px;
    }

    .blog__text2 {
        color: #000;
        font-size: 20px;
        text-align: left;
        line-height: 1.6;
        padding-top: 30px;
        padding-left: 32px;
        padding-right: 32px;
    }

    .blog__text3 {
        color: #000;
        font-size: 20px;
        text-align: left;
        line-height: 1.6;
        padding-top: 45px;
        padding-left: 32px;
        padding-right: 32px;
    }

    .blog__text4 {
        color: #000;
        font-size: 20px;
        text-align: left;
        line-height: 1.6;
        padding-top: 20px;
        padding-bottom: 80px;
        padding-left: 32px;
        padding-right: 32px;
    }

    .blog__img__text {
        color: #000;
        font-size: 17px;
        font-weight: bold;
        text-align: center;
        line-height: 1.6;
        max-width: 250px;
        margin: 0 auto;
        padding-top: 10px;
    }

    .blog__page__content {
        display: flex;
        justify-content: space-between;
        padding: 30px 0px;
    }

    .blog__page__back {
        color: #000;
        opacity: 1;
        font-size: 18px;
        text-align: left;
        line-height: 1.6;
        padding-left: 20px;
        margin-top: 10px;
        position: relative;
    }

    .blog__page__back:hover {
        color: #fff;
        opacity: 0.8;
    }

    .blog__page__back::before {
        content: "";
        margin: auto;
        position: absolute;
        width: 12px;
        height: 12px;
        border-top: 1px solid #008E57;
        border-right: 1px solid #008E57;
        transform: rotate(-130deg);
        left: 0;
        top: 6px;
    }

    .blog__page__list {
        font-size: 16px;
        text-align: center;
        text-decoration: none;
        width: 146px;
        height: 46px;
        display: inline-block;
        background-color: #008D54;
        opacity: 1;
        margin: auto;
        padding-top: 15px;
        padding-bottom: 15px;
        padding-left: 5px;
        padding-right: 5px;
    }

    .blog__page__list a {
        color: #fff;
    }

    .blog__page__list:hover {
        color: #fff;
        opacity: 0.8;
    }

    .blog__img__content {
        text-align: center;
    }

    .blog__page__next {
        color: #000;
        opacity: 1;
        font-size: 18px;
        text-align: right;
        line-height: 1.6;
        padding-right: 20px;
        margin-top: 10px;
        position: relative;
    }

    .blog__page__next:hover {
        color: #fff;
        opacity: 0.8;
    }

    .blog__page__next::before {
        content: "";
        position: absolute;
        width: 12px;
        height: 12px;
        border-top: 1px solid #008E57;
        border-right: 1px solid #008E57;
        transform: rotate(45deg);
        right: 0px;
        top: 6px;
    }

    .blog__page__next::after {
        top: 35%;
        right: 15px;
        position: absolute;
        display: inline-block;
        width: 12px;
        height: 12px;
        border: 1px solid;
        border-color: #fff #fff transparent transparent;
        transform: rotate(45deg);
    }

}

@media screen and (max-width: 767px) {
    .top__banner {
        background: url(/information/foresterhouse/blog/img/kv_sp.png) no-repeat center;
        background-size: cover;
        width: 100%;
            height: 150px;
        margin: 0 auto;
    }
    
    .top__title {
        color: #008E57;
        opacity: 1;
        font-size: 28px;
        text-align: center;
        line-height: 3.5rem;
        padding-top: 41px;
    }

    .blog__content {
        background-color: #fff;
        max-width: 1280px;
        margin: 0 auto;
        padding-top: 30px;
        padding-bottom: 60px;
        padding-left: 30px;
        padding-right: 30px;
    }

    .blog__title__content {
        width: auto;
    }

    .blog__title__frame {
        background: #fff;
        opacity: 1;
        border: solid 1px #008E57;
    }

    .blog__titlebar {
        padding-top: 15px;
        padding-bottom: 15px;
        padding-left: 10px;
        padding-right: 10px;
        background: #008E57 0% 0% no-repeat;
    }

    .blog__title {
        color: #fff;
        opacity: 1;
        font-size: 20px;
        font-weight: bold;
        text-align: left;
        line-height: 1.4;
    }

    .blog__date {
        color: #fff;
        opacity: 1;
        font-size: 16px;
        font-weight: bold;
        text-align: right;
    }

    .blog__main__content {
        display: block;
        text-align: center;
        padding-top: 15px;
    }

    .blog__main__content2 {
        display: block;
        text-align: center;
    }

    .blog__main__content3 {
        display: block;
        padding-top: 15px;
        padding-left: 10.5px;
        padding-right: 9.5px;
        padding-bottom: 15px;
    }

    .blog__main__content4 {
        display: block;
        text-align: center;
    }

    .blog__sub__content {
        width: auto;
        height: auto;
        margin-left: auto;
        margin-right: auto;
        padding-top: 15px;
    }

    .blog__subtitle {
        color: #000;
        font-size: 16px;
        font-weight: bold;
        text-align: left;
        line-height: 1.6;
        margin: 0 auto;
        padding-left: 10px;
        padding-right: 9.5px;
    }

    .blog__text {
        color: #000;
        font-size: 16px;
        text-align: left;
        line-height: 1.6;
        padding-top: 15px;
        padding-left: 10px;
        padding-right: 9.5px;
    }

    .blog__text2 {
        color: #000;
        font-size: 16px;
        text-align: left;
        line-height: 1.6;
        padding-top: 15px;
        padding-left: 10px;
        padding-right: 9.5px;
    }

    .blog__text3 {
        color: #000;
        font-size: 16px;
        text-align: left;
        line-height: 1.6;
        padding-top: 25px;
        padding-left: 10px;
        padding-right: 9.5px;
    }

    .blog__text4 {
        color: #000;
        font-size: 16px;
        text-align: left;
        line-height: 1.6;
        padding-top: 10px;
        padding-bottom: 20px;
        padding-left: 10px;
        padding-right: 9.5px;
    }

    .blog__img__text {
        color: #000;
        font-size: 14px;
        font-weight: bold;
        text-align: center;
        line-height: 1.6;
        max-width: 1280px;
        margin: 0 auto;
        padding-top: 5px;
    }

    .blog__page__content {
        display: flex;
        justify-content: space-between;
        padding-top: 15px;
    }

    .blog__page__back {
        color: #000;
        opacity: 1;
        font-size: 18px;
        text-align: left;
        line-height: 1.6;
        padding-right: 62px;
        margin-top: 20px;
    }

    .blog__page__back a{
        display: block;
        width: 12px;
        height: 12px;
    }

    .blog__page__back:hover {
        color: #fff;
        opacity: 0.8;
    }

    .blog__page__back a::before { 
        content: "";
        margin: auto;
        position: absolute;
        width: 12px;
        height: 12px;
        border-top: 1px solid #008E57;
        border-right: 1px solid #008E57;
        transform: rotate(-130deg);
    }

    .blog__page__list {
        font-size: 16px;
        text-align: center;
        text-decoration: none;
        width: 146px;
        height: 46px;
        display: inline-block;
        background-color: #008D54;
        opacity: 1;
        margin: auto;
        padding-top: 15px;
        padding-bottom: 15px;
        padding-left: 5px;
        padding-right: 5px;
    }

    .blog__page__list a {
        color: #fff;
    }

    .blog__page__list:hover {
        color: #fff;
        opacity: 0.8;
    }

    .blog__img__content {
        text-align: center;
    }

    .blog__page__next {
        color: #000;
        opacity: 1;
        font-size: 18px;
        text-align: right;
        line-height: 1.6;
        padding-left: 62px;
        margin-top: 10px;
        position: relative;
    }

    .blog__pagenext_txt{
        display: none;
    }

    .blog__page__next a{
        display: block;
        width: 12px;
        height: 12px;
    }

    .blog__page__next:hover {
        color: #fff;
        opacity: 0.8;
    }

    .blog__page__next a::before { 
        content: "";
        margin: auto;
        position: absolute;
        width: 12px;
        height: 12px;
        border-top: 1px solid #008E57;
        border-right: 1px solid #008E57;
        transform: rotate(45deg);
        right: 0px;
        top: 6px;
    }

    .blog__page__next::after {
        top: 35%;
        right: 15px;
        position: absolute;
        display: inline-block;
        width: 12px;
        height: 12px;
        border: 1px solid;
        border-color: #fff #fff transparent transparent;
        transform: rotate(45deg);
    }
    
}

@media print, screen and (min-width: 768px) {
    .blog__picture__Img__pc {
        width: 100%;
    }

    .blog__picture__Img__sp {
        display: none;
    }
}

@media screen and (max-width: 767px) {
    .blog__picture__Img__pc {
        display: none;
    }
}

@media screen and (max-width: 767px) {
    .blog__pageback__txt{
        display: none;
    }
}

@media print, screen and (min-width: 768px) {
    .onlyPC {
        display: block;
    }
}

@media screen and (max-width: 767px) {
    .onlyPC {
        display: none;
    }
}

@media print, screen and (min-width: 768px) {
    .onlySP {
        display: none;
    }
}

@media screen and (max-width: 767px) {
    .onlySP {
        display: block;
    }
}